
<div class="modal-header" >
    <h3 class="modal-title"  id="modal-title" style="display:flex; color: #7d7979;
  margin-top: 10px;
  font-size: 18px;">Cancellation 
    </h3> 
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancelpsasolicy();">×</button>
  </div>
  <div class="v-modal-body">
    <div class="v-data-table theme--light">
      <div class="v-data-table__wrapper">
        <div class="rateDiv"><span ng-bind-html="cancellationPolicy"></span></div>

                </div>
              </div>
            </div>
            <div class="v-card__actions"><div class="spacer"></div> <button type="button" ng-click="cancelpsasolicy();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text"><span class="v-btn__content">
              Close
            </span></button></div>
